//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace QLKS_EF
{
    using System;
    using System.Collections.Generic;
    
    public partial class HoaDon
    {
        public int MaHoaDon { get; set; }
        public Nullable<int> MaDatPhong { get; set; }
        public Nullable<System.DateTime> NgayLap { get; set; }
        public Nullable<double> TongTien { get; set; }
        public Nullable<int> NVThanhToan { get; set; }
    
        public virtual DatPhong DatPhong { get; set; }
        public virtual NhanVien NhanVien { get; set; }
    }
}
